html {
    font-size: 14px;
    font-family: barlow-regular;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
    position: relative;
    overflow-y: scroll;
    scrollbar-width: thin; /* Largeur de la barre de défilement */
    scrollbar-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.1); /* Couleur de la poignée et de la piste de défilement, légèrement transparentes */
}

body {
    background: radial-gradient(58.12% 71.1% at 24.9% 79.98%, #F0F7F9 0%, #FFFFFF 100%) ;
}
    body.swal2-shown.swal2-height-auto {
       padding-right:0px !important;
    }

.svg-background {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index:-50; /* Pour s'assurer que l'image est au-dessus du fond */
    width: auto; /* Ajustez la taille comme nécessaire */
    height: auto;
    max-width: 100%; /* Assure que l'image ne dépasse pas la largeur de la fenêtre */
    max-height: 100%; /* Assure que l'image ne dépasse pas la hauteur de la fenêtre */
}

/* Pour les navigateurs Webkit (Chrome, Safari) */
::-webkit-scrollbar {
    width: 12px; /* Largeur de la barre de défilement */
    background: rgba(0, 0, 0, 0.1); /* Couleur de fond de la barre de défilement */
    z-index: 9999; /* Assurez-vous que la barre de défilement est au-dessus du contenu */
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3); /* Couleur de la poignée de défilement, légèrement transparente */
    border-radius: 10px; /* Coins arrondis de la poignée de défilement */
}

    ::-webkit-scrollbar-thumb:hover {
        background: rgba(0, 0, 0, 0.5); /* Couleur de la poignée de défilement au survol, légèrement plus opaque */
    }

@media (min-width: 1400px){
    .container {
        max-width: 80%
    }
}